hey boys!

Feb 9, 2011 at 7:06 AM

Hey dudes! Guess what?!

I was looking at addictivetips.com today and guess what?! In there was this review
by Usman about your incredible app! An programme I defensibly must
have in my collection. But when I try to run _setup.msi_ the stupid pop-up shows up
and tell me its requires a new edition of .NET Frameworks version 4.0. But little me
got that sort of things
already installed so.. I don't know what to do here.. Please help
me as it might give us both a sweet treat in the future!

Kisses and HuGGies,
Stephanie Grey

 

Coordinator
Feb 9, 2011 at 8:03 AM

Thanks for the tip. It's nice to read such stuff specially that the app is in such an early stage.

The problem may be that the application requires .net 4.0 Full Profile and you might have installed the .net 4.0 Client Profile. I've updated the project to 4.0 Client Profile and asap codeplex-es TFS servers will be up and running I'll upload the new setup.

 

Regards,

4rchie

Coordinator
Feb 9, 2011 at 9:30 AM

I've managed to upload the new version of the app (finally with an icon instead of those ugly iconlike pixels :))

 

Regards,

4rchie